<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.esv.freight.file.module.ocr.dao.OcrHistoryDao">

	<!-- 可根据自己的需求，是否要使用 -->
    <resultMap type="com.esv.freight.file.module.ocr.entity.OcrHistoryEntity" id="ocrHistoryMap">
        <result property="id" column="id"/>
        <result property="fileMd5" column="file_md5"/>
        <result property="ocrResult" column="ocr_result"/>
        <result property="createUser" column="create_user"/>
        <result property="updateUser" column="update_user"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
    </resultMap>


</mapper>